uuid: a17fa7a3-1b38-4dfa-a905-6779fcedae9f
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: hzgvcRgZHltqWf8hBmttoWh95tCJoPL25lPq9YSIRsY
id: video
label: Video
description: 'A locally hosted video file.'
source: video_file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_video_file
field_map:
  name: name
